apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  labels:
    app.kubernetes.io/component: kubevirt
    app.kubernetes.io/managed-by: virt-operator
  name: instancetype.kubevirt.io:view
rules:
  - apiGroups:
      - instancetype.kubevirt.io
    resources:
      - virtualmachineclusterinstancetypes
      - virtualmachineclusterpreferences
    verbs:
      - get
      - list
      - watch